/* 
  Welcome_Legacy.strings
  QuickPlan

  Created by MBL on 2021/8/26.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"version" = "版本号" ; // Used to show the version number

"recent.title" = "最近访问文稿" ;

"today.title" = "今日任务" ;

/* ** Today ** */
"today.trial.disabled.title" = "TODAY功能不适用于试用版" ;

"today.trial.disabled.footer" = "今日小部件需要沙盒运行环境 - macOS的通知中心只允许从Mac应用商店下载的应用程序运行。" ;

"today.empty.project.name" = "无名" ; // The display name of the project with empty name

"today.project.load.failed" = "无法加载项目" ;

/* ** today config ** */
"today.config.footer" = "通过QuickPlan小部件，您可以在此处和macOS的通知中心查看正在进行的任务。" ;

"today.config.title" = "在通知中心添加要跟踪的项目文件" ;

/* ** today project openning ** */
"bookmark.expired.title" = "项目跟踪似乎已过期" ;

"bookmark.expired.text" = "您可能已在另一台设备上或使用其他应用程序修改了此项目文件。由于macOS对沙盒中运行应用程序的限制，QuickPlan无权从此处打开此项目文件。在应用设置中，请从小组件跟踪的项目中删除此项目文件，然后再将其添加回去。" ;

/* ** news ** */
"unread.news" = "未读新闻" ;

"fetching.news" = "正在获取新闻…" ;
